Subject: Re: [bug#53279] [PATCH] gnu: Add emacs-dtache
From: Nicolas Goaziou <[email-masked]>
To: Niklas Eklund <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Jan 2022 18:11:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Niklas Eklund <[email-masked]> writes:

> I think it make sense to fix it, it was a small typo that I hadn't
> captured before. I have created a new patch, where I have updated the
> package definition to use a specific commit which solves the issue with
> the failing test.

I added a comment explaining why we do not use a tagged release, fixed
indentation, and applied your patch. Thank you.

Regards,
-- 
Nicolas Goaziou